Re: Lyx and Ubuntu Hardy

2009-09-19 Thread Bob Lounsbury
On Thu, Sep 17, 2009 at 8:20 PM, Myriam Abramson mabram...@gmail.comwrote: Any reason you're on Hardy? I won't have to reinstall till 2011! LyX 1.6.3-1 is available for Jaunty at http://www.getdeb.net/search.php?keywords=lyx. (For Hardy, that site only has 1.6.0rc3; for Intrepid it

Re: Lyx and Ubuntu Hardy

2009-09-19 Thread Bob Lounsbury
On Thu, Sep 17, 2009 at 8:20 PM, Myriam Abramson mabram...@gmail.comwrote: Any reason you're on Hardy? I won't have to reinstall till 2011! LyX 1.6.3-1 is available for Jaunty at http://www.getdeb.net/search.php?keywords=lyx. (For Hardy, that site only has 1.6.0rc3; for Intrepid it

Re: Lyx and Ubuntu Hardy

2009-09-19 Thread Bob Lounsbury
On Thu, Sep 17, 2009 at 8:20 PM, Myriam Abramson wrote: > > > Any reason you're on Hardy? > I won't have to reinstall till 2011! > > > LyX 1.6.3-1 is available for Jaunty > > at http://www.getdeb.net/search.php?keywords=lyx. (For Hardy, that > > site only has 1.6.0rc3; for

Re: Lyx and Ubuntu Hardy

2009-09-17 Thread Sven Hoexter
On Wed, Sep 16, 2009 at 07:34:48PM -0700, John Jason Jordan wrote: On Wed, 16 Sep 2009 21:32:51 -0400 Myriam Abramson mabram...@gmail.com dijo: Sorry, I'm new to Ubuntu (I was using Fedora before). Ubuntu comes with 1.5.3 and apt-get refuses to let me upgrade to a newer version. I've

Re: Lyx and Ubuntu Hardy

2009-09-17 Thread Paul A. Rubin
Myriam Abramson wrote: Sorry, I'm new to Ubuntu (I was using Fedora before). Ubuntu comes with 1.5.3 and apt-get refuses to let me upgrade to a newer version. I've tried to put that in the /etc/apt/sources.list but it didn't work: deb ftp://ftp.lyx.org/ubuntu hardy main and then apt-get

Re: Lyx and Ubuntu Hardy

2009-09-17 Thread Sam Liddicott
* Sven Hoexter wrote, On 17/09/09 10:47: So maybe the easy way out for the OP might be to switch away from the LTS release to the latest whatever is 'stable'. I echo that. LTS means I prefer stability over new releases and that's exactly when it gives. If people find they would rather have

Re: Lyx and Ubuntu Hardy

2009-09-17 Thread Sven Hoexter
On Thu, Sep 17, 2009 at 03:15:12PM +0100, Sam Liddicott wrote: And yet... running XP wouldn't stop me using the latest Lyx on windows so it's somewhat funny that a similar situation holds true for Ubuntu. Actually nothing stops you from compiling the latest LyX release on the Ubuntu release

Re: Lyx and Ubuntu Hardy

2009-09-17 Thread Sam Liddicott
* Sven Hoexter wrote, On 17/09/09 15:54: On Thu, Sep 17, 2009 at 03:15:12PM +0100, Sam Liddicott wrote: And yet... running XP wouldn't stop me using the latest Lyx on windows so it's somewhat funny that a similar situation holds true for Ubuntu. Actually nothing stops you from compiling the

Re: Lyx and Ubuntu Hardy

2009-09-17 Thread Myriam Abramson
Sam Liddicott s...@liddicott.com writes: I want to put on record that I don't use windows, and that apt-get -b source is a friend of mine :-) Thanks for the tip, Sam. Sam -- myriam

Re: Lyx and Ubuntu Hardy

2009-09-17 Thread Myriam Abramson
Any reason you're on Hardy? I won't have to reinstall till 2011! LyX 1.6.3-1 is available for Jaunty at http://www.getdeb.net/search.php?keywords=lyx. (For Hardy, that site only has 1.6.0rc3; for Intrepid it has 1.6.2.) Thanks for the site. I've downloaded the version for Hardy. So, now

Re: Lyx and Ubuntu Hardy

2009-09-17 Thread Sven Hoexter
On Wed, Sep 16, 2009 at 07:34:48PM -0700, John Jason Jordan wrote: On Wed, 16 Sep 2009 21:32:51 -0400 Myriam Abramson mabram...@gmail.com dijo: Sorry, I'm new to Ubuntu (I was using Fedora before). Ubuntu comes with 1.5.3 and apt-get refuses to let me upgrade to a newer version. I've

Re: Lyx and Ubuntu Hardy

2009-09-17 Thread Paul A. Rubin
Myriam Abramson wrote: Sorry, I'm new to Ubuntu (I was using Fedora before). Ubuntu comes with 1.5.3 and apt-get refuses to let me upgrade to a newer version. I've tried to put that in the /etc/apt/sources.list but it didn't work: deb ftp://ftp.lyx.org/ubuntu hardy main and then apt-get

Re: Lyx and Ubuntu Hardy

2009-09-17 Thread Sam Liddicott
* Sven Hoexter wrote, On 17/09/09 10:47: So maybe the easy way out for the OP might be to switch away from the LTS release to the latest whatever is 'stable'. I echo that. LTS means I prefer stability over new releases and that's exactly when it gives. If people find they would rather have

Re: Lyx and Ubuntu Hardy

2009-09-17 Thread Sven Hoexter
On Thu, Sep 17, 2009 at 03:15:12PM +0100, Sam Liddicott wrote: And yet... running XP wouldn't stop me using the latest Lyx on windows so it's somewhat funny that a similar situation holds true for Ubuntu. Actually nothing stops you from compiling the latest LyX release on the Ubuntu release

Re: Lyx and Ubuntu Hardy

2009-09-17 Thread Sam Liddicott
* Sven Hoexter wrote, On 17/09/09 15:54: On Thu, Sep 17, 2009 at 03:15:12PM +0100, Sam Liddicott wrote: And yet... running XP wouldn't stop me using the latest Lyx on windows so it's somewhat funny that a similar situation holds true for Ubuntu. Actually nothing stops you from compiling the

Re: Lyx and Ubuntu Hardy

2009-09-17 Thread Myriam Abramson
Sam Liddicott s...@liddicott.com writes: I want to put on record that I don't use windows, and that apt-get -b source is a friend of mine :-) Thanks for the tip, Sam. Sam -- myriam

Re: Lyx and Ubuntu Hardy

2009-09-17 Thread Myriam Abramson
Any reason you're on Hardy? I won't have to reinstall till 2011! LyX 1.6.3-1 is available for Jaunty at http://www.getdeb.net/search.php?keywords=lyx. (For Hardy, that site only has 1.6.0rc3; for Intrepid it has 1.6.2.) Thanks for the site. I've downloaded the version for Hardy. So, now

Re: Lyx and Ubuntu Hardy

2009-09-17 Thread Sven Hoexter
On Wed, Sep 16, 2009 at 07:34:48PM -0700, John Jason Jordan wrote: > On Wed, 16 Sep 2009 21:32:51 -0400 > Myriam Abramson dijo: > > Sorry, I'm new to Ubuntu (I was using Fedora before). Ubuntu comes > > with 1.5.3 and apt-get refuses to let me upgrade to a newer version. >

Re: Lyx and Ubuntu Hardy

2009-09-17 Thread Paul A. Rubin
Myriam Abramson wrote: Sorry, I'm new to Ubuntu (I was using Fedora before). Ubuntu comes with 1.5.3 and apt-get refuses to let me upgrade to a newer version. I've tried to put that in the /etc/apt/sources.list but it didn't work: deb ftp://ftp.lyx.org/ubuntu hardy main and then apt-get

Re: Lyx and Ubuntu Hardy

2009-09-17 Thread Sam Liddicott
* Sven Hoexter wrote, On 17/09/09 10:47: So maybe the easy way out for the OP might be to switch away from the LTS release to the latest whatever is 'stable'. I echo that. LTS means "I prefer stability over new releases" and that's exactly when it gives. If people find they would rather

Re: Lyx and Ubuntu Hardy

2009-09-17 Thread Sven Hoexter
On Thu, Sep 17, 2009 at 03:15:12PM +0100, Sam Liddicott wrote: > And yet... running XP wouldn't stop me using the latest Lyx on windows > so it's somewhat funny that a similar situation holds true for Ubuntu. Actually nothing stops you from compiling the latest LyX release on the Ubuntu

Re: Lyx and Ubuntu Hardy

2009-09-17 Thread Sam Liddicott
* Sven Hoexter wrote, On 17/09/09 15:54: On Thu, Sep 17, 2009 at 03:15:12PM +0100, Sam Liddicott wrote: And yet... running XP wouldn't stop me using the latest Lyx on windows so it's somewhat funny that a similar situation holds true for Ubuntu. Actually nothing stops you from compiling the

Re: Lyx and Ubuntu Hardy

2009-09-17 Thread Myriam Abramson
"Sam Liddicott" writes: > I want to put on record that I don't use windows, and that "apt-get -b > source" is a friend of mine :-) Thanks for the tip, Sam. > > Sam -- myriam

Re: Lyx and Ubuntu Hardy

2009-09-17 Thread Myriam Abramson
> Any reason you're on Hardy? I won't have to reinstall till 2011! > LyX 1.6.3-1 is available for Jaunty > at http://www.getdeb.net/search.php?keywords=lyx. (For Hardy, that > site only has 1.6.0rc3; for Intrepid it has 1.6.2.) Thanks for the site. I've downloaded the version for Hardy. So,

Lyx and Ubuntu Hardy

2009-09-16 Thread Myriam Abramson
Sorry, I'm new to Ubuntu (I was using Fedora before). Ubuntu comes with 1.5.3 and apt-get refuses to let me upgrade to a newer version. I've tried to put that in the /etc/apt/sources.list but it didn't work: deb ftp://ftp.lyx.org/ubuntu hardy main and then apt-get update and upgrade but no

Re: Lyx and Ubuntu Hardy

2009-09-16 Thread John Jason Jordan
On Wed, 16 Sep 2009 21:32:51 -0400 Myriam Abramson mabram...@gmail.com dijo: Sorry, I'm new to Ubuntu (I was using Fedora before). Ubuntu comes with 1.5.3 and apt-get refuses to let me upgrade to a newer version. I've tried to put that in the /etc/apt/sources.list but it didn't work:

Re: Lyx and Ubuntu Hardy

2009-09-16 Thread Myriam Abramson
That doesn't work too well. There are too many dependencies. -- myriam John Jason Jordan joh...@comcast.net writes: On Wed, 16 Sep 2009 21:32:51 -0400 Myriam Abramson mabram...@gmail.com dijo: Sorry, I'm new to Ubuntu (I was using Fedora before).

Re: Lyx and Ubuntu Hardy

2009-09-16 Thread Myriam Abramson
I tried to add a mirror to sources.list but I got this error: W: GPG error: http://http.us.debian.org sid Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 9AA38DCD55BE302B -- myriam

Re: Lyx and Ubuntu Hardy

2009-09-16 Thread Andrew Sullivan
On Wed, Sep 16, 2009 at 11:35:15PM -0400, Myriam Abramson wrote: I tried to add a mirror to sources.list but I got this error: W: GPG error: http://http.us.debian.org sid Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY

Lyx and Ubuntu Hardy

2009-09-16 Thread Myriam Abramson
Sorry, I'm new to Ubuntu (I was using Fedora before). Ubuntu comes with 1.5.3 and apt-get refuses to let me upgrade to a newer version. I've tried to put that in the /etc/apt/sources.list but it didn't work: deb ftp://ftp.lyx.org/ubuntu hardy main and then apt-get update and upgrade but no

Re: Lyx and Ubuntu Hardy

2009-09-16 Thread John Jason Jordan
On Wed, 16 Sep 2009 21:32:51 -0400 Myriam Abramson mabram...@gmail.com dijo: Sorry, I'm new to Ubuntu (I was using Fedora before). Ubuntu comes with 1.5.3 and apt-get refuses to let me upgrade to a newer version. I've tried to put that in the /etc/apt/sources.list but it didn't work:

Re: Lyx and Ubuntu Hardy

2009-09-16 Thread Myriam Abramson
That doesn't work too well. There are too many dependencies. -- myriam John Jason Jordan joh...@comcast.net writes: On Wed, 16 Sep 2009 21:32:51 -0400 Myriam Abramson mabram...@gmail.com dijo: Sorry, I'm new to Ubuntu (I was using Fedora before).

Re: Lyx and Ubuntu Hardy

2009-09-16 Thread Myriam Abramson
I tried to add a mirror to sources.list but I got this error: W: GPG error: http://http.us.debian.org sid Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 9AA38DCD55BE302B -- myriam

Re: Lyx and Ubuntu Hardy

2009-09-16 Thread Andrew Sullivan
On Wed, Sep 16, 2009 at 11:35:15PM -0400, Myriam Abramson wrote: I tried to add a mirror to sources.list but I got this error: W: GPG error: http://http.us.debian.org sid Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY

Lyx and Ubuntu Hardy

2009-09-16 Thread Myriam Abramson
Sorry, I'm new to Ubuntu (I was using Fedora before). Ubuntu comes with 1.5.3 and apt-get refuses to let me upgrade to a newer version. I've tried to put that in the /etc/apt/sources.list but it didn't work: deb ftp://ftp.lyx.org/ubuntu hardy main and then apt-get update and upgrade but no

Re: Lyx and Ubuntu Hardy

2009-09-16 Thread John Jason Jordan
On Wed, 16 Sep 2009 21:32:51 -0400 Myriam Abramson dijo: > > Sorry, I'm new to Ubuntu (I was using Fedora before). Ubuntu comes > with 1.5.3 and apt-get refuses to let me upgrade to a newer version. > I've tried to put that in the /etc/apt/sources.list but it didn't >

Re: Lyx and Ubuntu Hardy

2009-09-16 Thread Myriam Abramson
That doesn't work too well. There are too many dependencies. -- myriam John Jason Jordan writes: > On Wed, 16 Sep 2009 21:32:51 -0400 > Myriam Abramson dijo: > >> >> Sorry, I'm new to Ubuntu (I was using Fedora

Re: Lyx and Ubuntu Hardy

2009-09-16 Thread Myriam Abramson
I tried to add a mirror to sources.list but I got this error: W: GPG error: http://http.us.debian.org sid Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 9AA38DCD55BE302B -- myriam

Re: Lyx and Ubuntu Hardy

2009-09-16 Thread Andrew Sullivan
On Wed, Sep 16, 2009 at 11:35:15PM -0400, Myriam Abramson wrote: > > I tried to add a mirror to sources.list but I got this error: > > W: GPG error: http://http.us.debian.org sid Release: The following signatures > couldn't be verified because the public key is not available: NO_PUBKEY >

Re: [lyx 1.5.3 ubuntu hardy] No caption using the program listing feature

2008-05-02 Thread Jürgen Spitzmüller
Axel Pospischil wrote: What am I doing wrong? How can I get numberd program listings without copying from the users-guide? 1. Insert-Program Listing 2. Insert-Caption Jürgen

Re: [lyx 1.5.3 ubuntu hardy] No caption using the program listing feature

2008-05-02 Thread Axel Pospischil
Jürgen Spitzmüller: 1. Insert-Program Listing 2. Insert-Caption Never ever before noticed this feature ;) But (german) documentation should be updated - i'll post a comment on the doc list. Thanks a lot

Re: [lyx 1.5.3 ubuntu hardy] No caption using the program listing feature

2008-05-02 Thread Jürgen Spitzmüller
Axel Pospischil wrote: What am I doing wrong? How can I get numberd program listings without copying from the users-guide? 1. Insert-Program Listing 2. Insert-Caption Jürgen

Re: [lyx 1.5.3 ubuntu hardy] No caption using the program listing feature

2008-05-02 Thread Axel Pospischil
Jürgen Spitzmüller: 1. Insert-Program Listing 2. Insert-Caption Never ever before noticed this feature ;) But (german) documentation should be updated - i'll post a comment on the doc list. Thanks a lot

Re: [lyx 1.5.3 ubuntu hardy] No caption using the program listing feature

2008-05-02 Thread Jürgen Spitzmüller
Axel Pospischil wrote: > What am I doing wrong? > How can I get numberd program listings without copying from the > users-guide? 1. Insert->Program Listing 2. Insert->Caption Jürgen

Re: [lyx 1.5.3 ubuntu hardy] No caption using the program listing feature

2008-05-02 Thread Axel Pospischil
>Jürgen Spitzmüller: > 1. Insert->Program Listing > 2. Insert->Caption Never ever before noticed this feature ;) But (german) documentation should be updated - i'll post a comment on the doc list. Thanks a lot

[lyx 1.5.3 ubuntu hardy] No caption using the program listing feature

2008-05-01 Thread Axel Pospischil
Hello, i am having some weird behaviour using the program listing environment. Using Lyx 1.5.3 under Ubuntu 8.04. Also tested the debian version 1.5.4 backport) both with the same problem. Also tested on opensuse 10.3 (lyx 1.5.2) with the same result. Looking at the (german) users-guide, i'll

[lyx 1.5.3 ubuntu hardy] No caption using the program listing feature

2008-05-01 Thread Axel Pospischil
Hello, i am having some weird behaviour using the program listing environment. Using Lyx 1.5.3 under Ubuntu 8.04. Also tested the debian version 1.5.4 backport) both with the same problem. Also tested on opensuse 10.3 (lyx 1.5.2) with the same result. Looking at the (german) users-guide, i'll

[lyx 1.5.3 ubuntu hardy] No caption using the program listing feature

2008-05-01 Thread Axel Pospischil
Hello, i am having some weird behaviour using the program listing environment. Using Lyx 1.5.3 under Ubuntu 8.04. Also tested the debian version 1.5.4 backport) both with the same problem. Also tested on opensuse 10.3 (lyx 1.5.2) with the same result. Looking at the (german) users-guide, i'll